<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link rel="stylesheet" href="styles/navbar-hover.css">
</head>
<body>

    <nav>
        <div class="nav-visible">
            <div class="logo">
                <!-- <img src="" alt=""> -->
                <h1>Logo</h1>
            </div>
        </div>

        <ul>
            <li><a href="#"> home</a></li>
            <li><a href="#">about</a></li>
            <li><a href="#">gallery</a></li>
            <li><a href="#">contact</a></li>
            <li><a href="#">categories</a> <i class="fas fa-bars" id="toggler"></i>
                <div class="dropdown">
                    <ul>
                        <li>1</li>
                        <li>2</li>
                        <li>3</li>
                        <li>4</li>
                        <li>5</li>
                        <li>6</li>
                        <li>7</li>
                        <li>8</li>
                    </ul>
                </div>
            </li>
        </ul>
    </nav>
    
</body>
</html>